librsb 1.3.0.2

Public Member Functions
rsb::rsb_mtx_get_nrm Interface Reference

ISO C BINDING interface to rsb_mtx_get_nrm. More...

## Public Member Functions
integer(c_int) function | rsb_mtx_get_nrm (mtxAp, Np, flags)

## Detailed Description

ISO C BINDING interface to rsb_mtx_get_nrm.

## Constructor & Destructor Documentation

## ◆ rsb_mtx_get_nrm()

integer(c_int) function rsb::rsb_mtx_get_nrm::rsb_mtx_get_nrm | ( | type(c_ptr), value | mtxAp,
|  | type(c_ptr), value | Np,
|  | integer(c_int), value | flags
| ) |  |

The documentation for this interface was generated from the following file:

- rsb.F90